<?xml version="1.0" encoding="utf-8" ?>
<encoders generator="AIMP" version="1000">
	<encoder Name="FAAC" App="faac.exe">
		<description>
			<inputformats type="autogen">
				<autogen SampleRates="8000;11025;12000;16000;22050;24000;32000;44100;48000;64000;88200;96000" SampleFormats="16" Channels="1;2" />
			</inputformats>
			<property name="Ext" value=".aac" />
		</description>
		<presets>
			<preset Name="Preset 1 ( ~35 kbps)" cmdparams="-q 10 - -o %output%" />
			<preset Name="Preset 2 ( ~45 kbps)" cmdparams="-q 30 - -o %output%" />
			<preset Name="Preset 3 ( ~60 kbps)" cmdparams="-q 50 - -o %output%" />
			<preset Name="Preset 4 ( ~80 kbps)" cmdparams="-q 75 - -o %output%" />
			<preset Name="Preset 5 (~128 kbps)" cmdparams="-q 100 - -o %output%" default="1" />
			<preset Name="Preset 6 (~150 kbps)" cmdparams="-q 200 - -o %output%" />
			<preset Name="Preset 7 (~180 kbps)" cmdparams="-q 300 - -o %output%" />
			<preset Name="Preset 8 (~200 kbps)" cmdparams="-q 400 - -o %output%" />
			<preset Name="Preset 9 (~280 kbps)" cmdparams="-q 500 - -o %output%" />
		</presets>
	</encoder>	
	<encoder Name="MusePack SV8" App="mpcenc.exe">
		<description>
			<inputformats type="autogen">
				<autogen SampleRates="32000;37800;44100;48000" SampleFormats="16" Channels="1;2" />
			</inputformats>
			<property name="Ext" value=".mpc" />
		</description>
		<presets>
			<preset Name="Quality:  0 ( ~20 kbps)"  cmdparams="--silent --xlevel --quality 0 - %output%" />
			<preset Name="Quality:  1 ( ~30 kbps)"  cmdparams="--silent --xlevel --quality 1 - %output%" />
			<preset Name="Quality:  2 ( ~60 kbps)"  cmdparams="--silent --xlevel --quality 2 - %output%" />
			<preset Name="Quality:  3 ( ~90 kbps)"  cmdparams="--silent --xlevel --quality 3 - %output%" />
			<preset Name="Quality:  4 (~130 kbps)"  cmdparams="--silent --xlevel --quality 4 - %output%" />
			<preset Name="Quality:  5 (~180 kbps)"  cmdparams="--silent --xlevel --quality 5 - %output%" default="1" />
			<preset Name="Quality:  6 (~210 kbps)"  cmdparams="--silent --xlevel --quality 6 - %output%" />
			<preset Name="Quality:  7 (~240 kbps)"  cmdparams="--silent --xlevel --quality 7 - %output%" />
			<preset Name="Quality:  8 (~270 kbps)"  cmdparams="--silent --xlevel --quality 8 - %output%" />
			<preset Name="Quality:  9 (~300 kbps)"  cmdparams="--silent --xlevel --quality 9 - %output%" />
			<preset Name="Quality: 10 (~350 kbps)"  cmdparams="--silent --xlevel --quality 10 - %output%" />
		</presets>
	</encoder>
	<encoder Name="Opus" App="opusenc.exe">
		<description>
			<inputformats type="autogen">
				<autogen SampleRates="48000" SampleFormats="16" Channels="1;2;4;6;8" />
			</inputformats>
			<property name="Ext" value=".opus" />
		</description>
		<presets>
			<preset Name="Preset:   ~8 kbps" cmdparams="--bitrate 8 --ignorelength - %output%" />
			<preset Name="Preset:  ~16 kbps" cmdparams="--bitrate 16 --ignorelength - %output%" />
			<preset Name="Preset:  ~24 kbps" cmdparams="--bitrate 24 --ignorelength - %output%" />
			<preset Name="Preset:  ~32 kbps" cmdparams="--bitrate 32 --ignorelength - %output%" />
			<preset Name="Preset:  ~40 kbps" cmdparams="--bitrate 40 --ignorelength - %output%" />
			<preset Name="Preset:  ~48 kbps" cmdparams="--bitrate 48 --ignorelength - %output%" />
			<preset Name="Preset:  ~56 kbps" cmdparams="--bitrate 56 --ignorelength - %output%" />
			<preset Name="Preset:  ~64 kbps" cmdparams="--bitrate 64 --ignorelength - %output%" />
			<preset Name="Preset:  ~80 kbps" cmdparams="--bitrate 80 --ignorelength - %output%" />
			<preset Name="Preset:  ~96 kbps" cmdparams="--bitrate 96 --ignorelength - %output%" />
			<preset Name="Preset: ~112 kbps" cmdparams="--bitrate 112 --ignorelength - %output%" />
			<preset Name="Preset: ~128 kbps" cmdparams="--bitrate 128 --ignorelength - %output%" default="1" />
			<preset Name="Preset: ~144 kbps" cmdparams="--bitrate 144 --ignorelength - %output%" />
			<preset Name="Preset: ~160 kbps" cmdparams="--bitrate 160 --ignorelength - %output%" />
			<preset Name="Preset: ~192 kbps" cmdparams="--bitrate 192 --ignorelength - %output%" />
			<preset Name="Preset: ~224 kbps" cmdparams="--bitrate 224 --ignorelength - %output%" />
			<preset Name="Preset: ~256 kbps" cmdparams="--bitrate 256 --ignorelength - %output%" />
			<preset Name="Preset: ~320 kbps" cmdparams="--bitrate 320 --ignorelength - %output%" />
		</presets>
	</encoder>	
	<encoder Name="Nero AAC" App="neroAacEnc.exe">
		<description>
			<inputformats type="autogen">
				<autogen SampleRates="8000;11025;12000;16000;22050;24000;32000;44100;48000;64000;88200;96000" SampleFormats="16" Channels="1;2;4;6;8" />
			</inputformats>
			<property name="Ext" value=".mp4" />
		</description>
		<presets>
			<preset Name="Quality:  0 ( ~16 kbps)" cmdparams="-q 0.0 -ignorelength -if - -of %output%" />
			<preset Name="Quality:  1 ( ~30 kbps)" cmdparams="-q 0.1 -ignorelength -if - -of %output%" />
			<preset Name="Quality:  2 ( ~60 kbps)" cmdparams="-q 0.2 -ignorelength -if - -of %output%" />
			<preset Name="Quality:  3 ( ~90 kbps)" cmdparams="-q 0.3 -ignorelength -if - -of %output%" />
			<preset Name="Quality:  4 (~130 kbps)" cmdparams="-q 0.4 -ignorelength -if - -of %output%" />
			<preset Name="Quality:  5 (~180 kbps)" cmdparams="-q 0.5 -ignorelength -if - -of %output%" default="1" />
			<preset Name="Quality:  6 (~220 kbps)" cmdparams="-q 0.6 -ignorelength -if - -of %output%" />
			<preset Name="Quality:  7 (~270 kbps)" cmdparams="-q 0.7 -ignorelength -if - -of %output%" />
			<preset Name="Quality:  8 (~310 kbps)" cmdparams="-q 0.8 -ignorelength -if - -of %output%" />
			<preset Name="Quality:  9 (~360 kbps)" cmdparams="-q 0.9 -ignorelength -if - -of %output%" />
			<preset Name="Quality: 10 (~410 kbps)" cmdparams="-q 1.0 -ignorelength -if - -of %output%" />
		</presets>
	</encoder>	
</encoders>